/* jura-300 - latin */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 300;
  src: url('./jura-v11-latin-300.eot'); /* IE9 Compat Modes */
  src: /* $$$ local('Jura Light'), local('Jura-Light'), */
       url('./jura-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./jura-v11-latin-300.woff2') format('woff2') /* Super Modern Browsers */
}

/* jura-regular - latin */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 400;
  src: url('./jura-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: /* $$$ local('Jura Regular'), local('Jura-Regular'), */
       url('./jura-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./jura-v11-latin-regular.woff2') format('woff2') /* Super Modern Browsers */
}

/* jura-500 - latin */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 500;
  src: url('./jura-v11-latin-500.eot'); /* IE9 Compat Modes */
  src: /* $$$ local('Jura Medium'), local('Jura-Medium'), */
       url('./jura-v11-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./jura-v11-latin-500.woff2') format('woff2') /* Super Modern Browsers */
}

/* jura-600 - latin */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 600;
  src: url('./jura-v11-latin-600.eot'); /* IE9 Compat Modes */
  src: /* $$$ local('Jura SemiBold'), local('Jura-SemiBold'), */
       url('./jura-v11-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./jura-v11-latin-600.woff2') format('woff2') /* Super Modern Browsers */
}

/* jura-700 - latin */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 700;
  src: url('./jura-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: /* $$$ local('Jura Bold'), local('Jura-Bold'), */
       url('./jura-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./jura-v11-latin-700.woff2') format('woff2') /* Super Modern Browsers */
}
